AsterNet Class Library (Sandcastle documentation)

| Common AGI_END_OF_PROPER_USAGE Field

[Missing <summary> documentation for "F:AsterNET.Common.AGI_END_OF_PROPER_USAGE"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public const string AGI_END_OF_PROPER_USAGE

    Public Const AGI_END_OF_PROPER_USAGE As String

    public:
    literal String^ AGI_END_OF_PROPER_USAGE

    static val mutable AGI_END_OF_PROPER_USAGE: string

#### Field Value

Type: String
See Also

#### Reference

Common Class
AsterNET Namespace